.modal-header .close {    margin-top: -20px;}
.modal-content{	width:550px;	margin:auto;}

.modal-header {	background-color:#4ECDC4;}
.modal-title{	font-size:16px;		text-transform:uppercase;	color:#fff;	text-align:center;	}

body.modal-open .supreme-container{    -webkit-filter: blur(1px);    -moz-filter: blur(1px);    -o-filter: blur(1px);    -ms-filter: blur(1px);    filter: blur(1px);}
@media (max-width:500px){
	.modal-content{	width:330px;	margin:auto;}
	.banner-heading{	font-size: 30px;    line-height: 30px;    margin-bottom: 20px;}
	.banner-sub-heading{	font-size: 10px;    font-weight: 200;    line-height: 10px;    margin-bottom: 40px;}
}
@media (max-width:768px){
	.banner-text{	padding:150px 0 150px 0;}
	.banner-sub-heading{	font-size: 23px;    font-weight: 200;    line-height: 23px;    margin-bottom: 40px;}
}


.supreme-container{position:fixed; bottom:1px ; z-index: 200;  }
.mybtn {padding: 2px 5px;  }
.bouton_login {line-height: 50px;  }
@media screen and (max-width: 767px) {/*  portable */
	.supreme-container{bottom:0px ;   }
}

.form_inscription {padding:20px;}
#espace_membre
{	margin-top: 59px;}

#form_connexion {	min-width: 300px;	margin: auto;	margin-top: 5px;	background-color: #fff;	border: 1px solid #dedede;	border-radius: 10px;	text-align: center;}
#form_connexion input {	width: 100%;}
#form_connexion a {	font-weight: bold;}
#form_connexion .btn {	margin-top: 10px;	margin-bottom: 10px;}
#carte_membre {	width: 300px;	background-color: #aec62c;	padding: 5px;	border-radius: 10px;	text-align: center;}
#carte_membre h3, .carte_fav h3 {	margin-top: 5px;	border-bottom: 2px solid #dedede;	text-align: center;}
#carte_membre li {	text-align: left;}
#carte_membre li {	list-style: none;	font-size: 14px;}
#carte_membre .btn-light {	border: 1px solid #fff;	margin-top: 5px;	margin-bottom: 5px;}
#carte_membre .btn-light:hover {	border: 1px solid transparent;}
.carte_fav {	background-color: #f1f1f1;	border: 1px solid #dedede;	border-radius: 10px;	text-align: center;	margin: 10px;	margin-left: 0;}
.carte_fav td {	text-align: left;	padding-left: 5px;}
.carte_fav a {	color: #53555c;}
#espace_membre .pagination {	margin: 0;	padding: 0;}
.li_disc  {list-style:disc;}
.padding_left_10 {padding-left : 10px;}

.modal-img {  width:100%;}
/*Eliminates padding, centers the thumbnail */


/* Styles the thumbnail */
a.lightbox img {height: 150px;border: 3px solid white;box-shadow: 0px 0px 8px rgba(0,0,0,.3);margin: 94px 20px 20px 20px;}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */
.lightbox-target {
position: fixed;top: -100%;width: 100%;background: rgba(0,0,0,.7);width: 100%;opacity: 0;-webkit-transition: opacity .5s ease-in-out;-moz-transition: opacity .5s ease-in-out;-o-transition: opacity .5s ease-in-out;transition: opacity .5s ease-in-out;overflow: hidden;}
/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */
.lightbox-target img {margin: auto;position: absolute;top: 0;left:0;right:0;bottom: 0;max-height: 0%;max-width: 0%;border: 3px solid white;box-shadow: 0px 0px 8px rgba(0,0,0,.3);box-sizing: border-box;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}
/* Styles the close link, adds the slide down transition */
a.lightbox-close {display: block;width:50px;height:50px;box-sizing: border-box;background: white;color: black;text-decoration: none;position: relative;top: -80px;right: 0;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;}

/* Provides part of the "X" to eliminate an image from the close link */
a.lightbox-close:before {content: "";display: block;height: 30px;width: 1px;background: black;position: absolute;left: 26px;top:10px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);}

/* Provides part of the "X" to eliminate an image from the close link */
a.lightbox-close:after {content: "";display: block;height: 30px;width: 1px;background: black;position: absolute;left: 26px;top:10px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}

/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */
.lightbox-target:target {opacity: 1;top: 0;bottom: 0;}
.lightbox-target:target img {max-height: 100%;max-width: 100%;}
.lightbox-target:target a.lightbox-close {top: 0px;}

/* MODIF */

*[id^="modif-"]{   display: none;}

#photo-selected img{ width: 100%;  max-height: 500px;}
.table_miniature { margin-top: 10px; width: 100%; border: none; background-color: transparent;}
.table_miniature tr { background-color: transparent;}
.table_miniature td { text-align: center; vertical-align: top;}
.table_miniature img { width: 90%; max-width: 100px; height: 100px; margin-top: 5px; margin-bottom: 5px;}
.miniature_image { width: 20%;}

/* commentaires */
 body{margin-top:20px;}
.comment-wrapper .panel-body {    max-height:650px;    overflow:auto;}
.comment-wrapper .media-list .media img {    width:64px;    height:64px;    border:2px solid #e5e7e8;}
.comment-wrapper .media-list .media {    border-bottom:1px dashed #efefef;    margin-bottom:25px;}
#commentaires .form-horizontal .form-group {margin:0;}
/* commentaires */


.block {	height: 230px;}
.input-file {  margin: 0 auto;}
.upload-img { border-radius: 100%; display: flex; width: 70px; height: 70px; object-fit: cover; object-position: 50% 50%; border: 3px solid #20e5bf; vertical-align: middle;	float: right;}
.input-file-upload { position: relative; display: flex; vertical-align: middle;	margin-top: 15px;}
.input-file-upload input[type="file"] {  opacity: 0;  padding: 10px 0;  height:36px;  width: 150px;}
.upload-label { width: 150px; height: 36px; background: #4ECDC4; text-align: center; color: #ffffff; display: block; padding: 8px 0; position: absolute;	line-height: normal;	font-size: 14px;	font-weight: 700;	transition: all 0.3s ease-in-out;}
.input-file-upload:hover .upload-label { background: #eaf5fe;	color: #3b70f1;} 
	
.upload_photo h2 {float: left;position: relative;top: 15px;}
.carousel_photo {}

/* upload photo */
.profile-pic {    max-width: 50px;    max-height: 50px;    display: block;}
.file-upload {    display: none;}
/*    .circle {    border-radius: 1000px !important;    overflow: hidden;    width: 128px;    height: 128px;    border: 8px solid #4ECDC4;}   vrai affichage en cercle */
.circle {    overflow: hidden;    width: 50px;    height: 50px;    border: 4px solid #4ECDC4;}
.carousel-inner img {    max-width: 100%;    height: auto;}
.p-image {  position: relative;  top: -40px;  left: -5px; background:red;  color: #666666;  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);}
.photo_ajax {text-align : center;}
/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
.p-image { left: -218px;  }
}
@media (max-width: 767px) {
.xxxx {width : 150px;}
.p-image { left: 55px;  }
}
.p-image:hover {  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);}
.upload-button {  font-size: 1.2em;}

.upload-button:hover {  transition: all .3s cubic-bezier(.175, .885, .32, 1.275);  color: #999;}
.p-image input[type="file"] {    display: none;}

.image-preview {float:left;}

/* input */
.image-preview-input {
    position: relative;
	overflow: hidden;
	margin: 0 10px 0 0;    
	display: inline-flex;
}


.carousel-inner > .item {background:#EAEAEA;}
.carousel-inner  .text-success {    color: #000;}
.carousel-inner  .info2 {  background-color: rgba(0,0,0,.5);color:#fff;}

.image-preview-input input[type=file] {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
    min-width: 100%;
    min-height: 100%;
	font-size: 4px;
	cursor: pointer;
    outline: none;
    display: block;
	opacity: 0;
	filter: alpha(opacity=0);
}
.image-preview-input-title {    margin-left:2px;}
#ajout_photo {}
#ajout_photo .input-group {width:100%}
.rotate-90 {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.rotate-180 {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.rotate-270 {
  -moz-transform: rotate(270deg);
  -webkit-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

.flip {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
}

.flip-and-rotate-90 {
  -moz-transform: rotate(90deg) scaleX(-1);
  -webkit-transform: rotate(90deg) scaleX(-1);
  -o-transform: rotate(90deg) scaleX(-1);
  transform: rotate(90deg) scaleX(-1);
}

.flip-and-rotate-180 {
  -moz-transform: rotate(180deg) scaleX(-1);
  -webkit-transform: rotate(180deg) scaleX(-1);
  -o-transform: rotate(180deg) scaleX(-1);
  transform: rotate(180deg) scaleX(-1);
}

.flip-and-rotate-270 {
  -moz-transform: rotate(270deg) scaleX(-1);
  -webkit-transform: rotate(270deg) scaleX(-1);
  -o-transform: rotate(270deg) scaleX(-1);
  transform: rotate(270deg) scaleX(-1);
}

/*  Booking */
#photos_distinct.b_nha_hotel_small_images.hp_thumbgallery_with_counter {    padding: 3px 0 0 3px;    margin-left: -3px;}
#photos_distinct.b_nha_hotel_small_images {    clear: left;}
#photos_distinct {    overflow: hidden;    zoom: 1;}


.b_nha_hotel_small_images .hotel_thumbs_sprite.selected_thumb {   width: 50px;    height: 50px;    border: 1px solid #fff;     -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    outline: 3px solid pink;}
.hotel_thumbs_sprite {    display: inline-block;    margin: 0 4px 4px 0;    width: 50px;    height: 50px;    vertical-align: top;    float: left;    overflow: hidden; line-height:50px;    min-height:50px;    vertical-align:middle; }
.invisible_spoken {    position: absolute!important;    clip: rect(1px 1px 1px 1px);    clip: rect(1px,1px,1px,1px);    padding: 0!important;    border: 0!important;    height: 1px!important;    width: 1px!important;    white-space: normal;    overflow: hidden;}

/* gallery photo */

#myCarousel .nav a small {    display: block;}
#myCarousel .nav {   ; margin : 2px;}
.nav-justified > span > a {    border-radius: 0px; text-align: center;}
.nav-pills>span.active a {   border: 1px solid #fff;     -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    outline: 3px solid #4ECDC4; }
.nav-pills>span.nobordure a {   border: 0px solid #fff;    outline: 3px solid #fff; }

.photos {margin:0 20px 5px 20px;  }
.middle {  position: relative;  height:400px;}
.middle img {  max-width: 100%;  max-height:100%;  margin: auto;  position: absolute;  left: 0;  right: 0;  top: 0;  bottom: 0;}

.envoyer_photo {overflow: hidden;height: 0;margin-top: 10px;color:#fff;}

.flip_H{ transform: scale(-1, 1);  }
.flip_V{ transform: scale(1, -1);  }
.rotate_90, .rotate_-270 {    -webkit-transform: rotate(90deg);    -moz-transform: rotate(90deg);    -ms-transform: rotate(90deg);    -o-transform: rotate(90deg);    transform: rotate(90deg);}
.rotate_180, .rotate_-180 {    -webkit-transform: rotate(180deg);    -moz-transform: rotate(180deg);    -ms-transform: rotate(180deg);    -o-transform: rotate(180deg);    transform: rotate(180deg);}
.rotate_270, .rotate_-90 {    -webkit-transform: rotate(270deg);    -moz-transform: rotate(270deg);    -ms-transform: rotate(270deg);    -o-transform: rotate(270deg);    transform: rotate(270deg);}
.admin_photo {height:100px} 

@media (max-width: 767px) {
.photos {margin:0 30px;    }
.tabs_commentaires {display: inline-flex; border:none;}
.comment-tabs .nav-tabs  li {width: 50%; text-align: center;display: contents; }
}


.nav-tabs  {border-bottom : none}
.comment-tabs .nav-tabs  li {width: 50%; text-align: center; }
.page-header { position: relative; }
.reviews {    color: #555;        font-weight: bold;    margin: 10px auto 20px;}
.notes {    color: #999;    font-size: 12px;}
.media .media-object { max-width: 120px; }
.media-body { position: relative; }
.media-date {     position: absolute;     right: 25px;    top: 25px;}
.media-date li { padding: 0; }
.media-date li:first-child:before { content: ''; }
.media-date li:before {     content: '.';     margin-left: -2px;     margin-right: 2px;}
.media-comment { margin-bottom: 20px; }
.media-replied { margin: 0 0 20px 50px; }
.media-replied .media-heading { padding-left: 6px; }

.btn-circle {    font-weight: bold;    font-size: 12px;    padding: 6px 15px;    border-radius: 20px;}
.btn-circle span { padding-right: 6px; }
.embed-responsive { margin-bottom: 20px; }
.tab-content {    padding: 0px 5px;  }

.fvert3 {background:#4ecdc4;}
.fvert3 .media-body .text-success {color:#000;}
.fvert3 .media-body .class_commentaire {font-weight:bold;}
.fvert3 .media-body .text-muted {color:#000;}
.fvert3 .media-body  {color:#000;}

.fvert4 {background:#d7fddb;}

.pagination>li>a, .pagination>li>span { border-radius: 50% !important;margin: 0 5px;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {    background-color: #4ecdc4;    border-color: #4ecdc4;}
.pagination > li > a, .pagination > li > span {color: #4ecdc4;}

.commentaire_photo {font-size : 1.2em ; color:#fff;margin : 0 10px;}
.inline_block {display:inline-block}
/* .v_align {vertical-align:baseline}  */
.align_btn_repondre {position:relative; top:-15px;}
.text_aera_reponse {width: 80%;}
.media-body .form-group {margin:0;}

@media screen and (max-width: 767px) {/*  portable */
	.align_btn_repondre {top:-10px;}
	.text_aera_reponse {width: 100%;}
}

.Confirmation {position:fixed;bottom:90px;right:20px;font-weight:bold;font-size:2em;}
.validation {    width:100% ; padding: 15px;    margin: 0;    border: 1px solid transparent;        border-top-color: transparent;        border-right-color: transparent;        border-bottom-color: transparent;        border-left-color: transparent;    border-radius: 4px;}
.validation-success2 { color: #fff; background-color: #d4edda; border-color: #c3e6cb;}
.validation-success2  h2{ color: ##155724;}
.alert-success2 { color: #fff; background-color: #32b36a; border-color: #1d5c38;}
.alert-danger2 { color: #fff; background-color: #f44336; border-color: #d6e9c6;}

.progress {margin : 5px 0;}
.progress-bar {float:none;}
.progress-bar-animated {    -webkit-animation: progress-bar-stripes 1s linear infinite;    animation: progress-bar-stripes 1s linear infinite;}
.progress-bar-striped {    background-image: linear-gradient(45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);    background-size: 1rem 1rem;}
.bg-success {    background-color: #28a745 !important;}
.hide{display:none;}
.input-commentaire {margin:10px 0;}

		
.bootbox .modal-content {padding: 20px;border-radius: 5px;border: none;        text-align: center;font-size: 14px;}
.bootbox .modal-header {border-bottom: none; position: relative; background:none;}
.bootbox h4 {text-align: center;font-size: 26px;margin: 30px 0 -10px; color:#535b60;}
.bootbox .close {       margin-top: 0px;  position: absolute;top: -5px;right: -2px;}
.bootbox .modal-body {color: #535b60;}
.bootbox .modal-footer {border: none;text-align: center;border-radius: 5px;font-size: 13px;padding: 10px 15px 25px;}
.bootbox .modal-footer a {color: #000;}
.bootbox .icon-box {width: 80px;height: 80px;margin: 0 auto;border-radius: 50%;z-index: 9;text-align: center;border: 3px solid #f15e5e;}
.bootbox .icon-box i {color: #f15e5e;font-size: 46px;display: inline-block;margin-top :5px;font-style:normal;}
.bootbox .btn {        color: #fff;        border-radius: 4px;background: #60c7c1;text-decoration: none;transition: all 0.4s;        line-height: normal;min-width: 120px;        border: none;min-height: 40px;border-radius: 3px;margin: 0 5px;outline: none !important;    }
.bootbox .btn-info {        background: #c1c1c1;    }
.bootbox .btn-info:hover, .bootbox .btn-info:focus {        background: #a8a8a8;    }
.bootbox .btn-danger, .label_danger {        background: #f15e5e;    }
.bootbox .btn-danger:hover, .bootbox .btn-danger:focus {        background: #ee3535;    }
.trigger-btn {display: inline-block;margin: 100px auto;}

.modal-login { color: #636363; width: 350px; }
.modal-login .modal-content { padding: 20px; border-radius: 5px; border: none; }
.modal-login .modal-header { border-bottom: none;   position: relative;justify-content: center;  background:none;}
.modal-login h4 { text-align: center; font-size: 26px; margin: 30px 0 -15px; color:#535b60}
.modal-login .form-control:focus { border-color: #70c5c0; }
.modal-login .form-control, .modal-login .btn { min-height: 40px; border-radius: 3px; }
.modal-login .close { margin-top: 0px;  position: absolute; top: -5px; right: -5px; }
.modal-login .modal-footer { background: #ffcb05; border-color: #dee4e7; text-align: center;justify-content: center; margin: 0 -20px -20px; border-radius: 5px; font-size: 16px; }
.modal-login .modal-footer a {  color:#535b60 }
.modal-login .avatar { font-size:60px;position: absolute; margin: 0 auto; left: 0; right: 0; top: -70px; width: 95px; height: 95px; border-radius: 50%; z-index: 9; background: #60c7c1; color:#fff; padding: 15px 15px 15px 23px; box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1); }
.modal-login .avatar img { width: 100%; }
.modal-login.modal-dialog { margin-top: 80px; }
.modal-login .btn {color: #fff;border-radius: 4px; background: #60c7c1; text-decoration: none; transition: all 0.4s;line-height: normal;border: none;}
.modal-login .btn:hover, .modal-login .btn:focus { background: #45aba6; outline: none; }
.trigger-btn { display: inline-block; margin: 100px auto; }

/*  upload image */
.preview{ float:left;width:150px;height:150px;text-align:center;line-height:150px;font-weight: bold;color: #C0C0C0;background-color: #F0E8E0;border-bottom-left-radius: 4px;border-top-left-radius: 4px;}
.preview img{   }
#uploadFormLayer{	float:left;	padding: 20px;}
.button{   border: 0px;   background-color: deepskyblue;   color: white;   padding: 5px 15px;   margin-left: 10px;}

